          @font-face {
            font-family: "die-grotesk-a-regular";
            src: url("die-grotesk-a-regular.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "die-grotesk-a-bold";
            src: url("die-grotesk-a-bold.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "die-grotesk-a-bold-italic";
            src: url("die-grotesk-a-bold-italic.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "die-grotesk-a-italic";
            src: url("die-grotesk-a-italic.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "die-grotesk-a-medium";
            src: url("die-grotesk-a-medium.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "die-grotesk-a-medium-italic";
            src: url("die-grotesk-a-medium-italic.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }
